/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { AutoDto } from './autoDto';
import { TripDto } from './tripDto';
import { UserDto } from './userDto';


export interface ConnectionDto { 
    ID?: number;
    AgentID?: number;
    Agent?: UserDto;
    Trips?: Array<TripDto> | null;
    AutoID?: number | null;
    Auto?: AutoDto;
}

